#ifdef __dsPIC33F__
#include  "p33FJ256GP710.h"
#endif
#ifdef __PIC24F__
#include "p24Fxxxx.h"
#endif
#include "c30portmacros.h"
#include "bfa.h"

#define  OUT6     C, 3,  L
#define  OUT7     C, 4,  L

_CONFIG2( 
          IESO_OFF          // Two Speed Start-up:Disabled
          & FNOSC_PRI       // Primary oscillator (XT, HS, EC)
          & FCKSM_CSDCMD    // Clock switching and clock monitor: 
          & OSCIOFNC_OFF    // OSCO/RC15 function:
          & IOL1WAY_OFF     //      
          & I2C1SEL_SEC     // 
          & POSCMOD_HS      //  HS 
        )

_CONFIG1( JTAGEN_OFF 
          & GCP_OFF 
          & GWRP_OFF 
          & ICS_PGx1 
          & FWDTEN_OFF 
          & WINDIS_OFF
        ) 

int main(void)
{   

  SET_DIR(OUT6,Out);
  Nop();Nop();Nop();Nop();Nop();Nop();
  SET_DIR(OUT7,Out);

    while(1);

    return 0;
}



